/* Edit theme.less, not this file. */
.style-postcontent a:hover,
.style-postcontent a.hover,
.style-postcontent h2,
h1,
h2,
h3,
.ipwTitle,
.ipPreviewWidget h1,
.ipPreviewWidget h2,
.ipPreviewWidget h3,
.language a:hover,
.links a:hover {
  color: #8ed426;
}
.ipModuleForm button {
  background: #60adeb;
  color: #FFF;
}
.ipModuleSearch .ipmControlSubmit,
.ipModuleForm .ipmControlSubmit,
#nav ul.level1 ul.level2 li,
#nav ul.level1 ul.level2 li a:hover,
#nav ul.level1 > li > a:hover,
#nav ul.level1 > li:hover > a,
.style-button.active,
.style-button.active:hover,
.style-button.hover,
.style-button:hover {
  background: #60adeb;
}
#nav ul.level1 > li > a,
.language a,
.language a:visited,
.links a {
  color: #60adeb;
}
.style-footer,
#box {
  background: #e6f1f8;
}
#box a:link,
#box a:visited,
.style-footer a,
.style-footer a:visited,
.style-footer a:link,
.footermenu a:link,
.footermenu a:visited {
  color: #3883bc;
}
